[ACP Announcement Centre 1.2.2] Problème de l'installation de ce plugin.

Ici sera assuré le support pour n'importe quel MOD non présent dans la base de données de phpBB-fr.

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com - Conditions générales de support des MODs de phpBB-fr.com

Merci de mettre le titre du MOD ainsi que sa version entre crochets, et un titre explicite afin de faciliter la recherche.
Exemple : [nom du mod + numéro de version] Titre explicite résumant le problème

Le lien de téléchargement du MOD est demandé pour toute demande de support.

Aucune demande de personnalisation des MODs n'est autorisée.

Re: [ACP Announcement Centre 1.2.2] Problème de l'installation de ce plugin.

Messagepar Mrleskro » 02 Déc 2011 à 17:57

J'ai installer le version que vous m'avez donner.
Mais j'ai toujours le même problème.
Avez vous un tutoriel expliquant comment installer un mod de A à Z ?
Car j'ai suivie plusieurs tutoriel, j'ai bien fait tout comme c'était écrit et toujours pareil.
Mrleskro
Posteur néophyte
Posteur néophyte
 
Messages: 11
Enregistré le: 26 Nov 2011 à 10:18

Re: [ACP Announcement Centre 1.2.2] Problème de l'installation de ce plugin.

Messagepar Morgyanne » 02 Déc 2011 à 18:04

« What a filthy job !
Could be worse.
How ?
Could be rainin'. »

From Young Frankenstein
Avatar de l’utilisateur
Morgyanne
Marvelous girl
Marvelous girl
 
Messages: 32250
Enregistré le: 21 Mar 2005 à 13:28
Localisation: Juste derrière toi...

Re: [ACP Announcement Centre 1.2.2] Problème de l'installation de ce plugin.

Messagepar sylver35 » 02 Déc 2011 à 20:11

De plus, je ne connait pas ta version de phpbb, mais ton style est de version 3.0.7 (2 versions de retard) puis tes cookies sont mal configurés, ce qui t'empêche de garder la session admin active (et installer la version 1.2.5 du mod comme indiqué par ABDev)
sylver35
Dieu des floodeurs
Dieu des floodeurs
 
Messages: 5943
Enregistré le: 26 Fév 2008 à 15:58
Localisation: Bretagne

Re: [ACP Announcement Centre 1.2.2] Problème de l'installation de ce plugin.

Messagepar ABDev » 02 Déc 2011 à 20:40

3 versions de retard même, si on compte la version PL1 ;).
Pour se payer le luxe d'être feignant, il faut sans cesse faire travailler ses méninges ! (Korben)

On clique sur le bouton Répondre plutôt que le bouton Citer ...
Un problème avec une extension ? Pas de lien vers celle-ci ? Sujet ignoré !
Avatar de l’utilisateur
ABDev
Programmationateur
Programmationateur
 
Messages: 15834
Enregistré le: 12 Mai 2005 à 23:54

Re: [ACP Announcement Centre 1.2.2] Problème de l'installation de ce plugin.

Messagepar Morgyanne » 03 Déc 2011 à 11:54

La version 3.0.7-PL1 ne modifiait pas le style, heureusement.

On va laisser le temps Mrleskro de jeter un œil sur tout ça ;).

@+
Morgyanne :)
« What a filthy job !
Could be worse.
How ?
Could be rainin'. »

From Young Frankenstein
Avatar de l’utilisateur
Morgyanne
Marvelous girl
Marvelous girl
 
Messages: 32250
Enregistré le: 21 Mar 2005 à 13:28
Localisation: Juste derrière toi...

Re: [ACP Announcement Centre 1.2.2] Problème de l'installation de ce plugin.

Messagepar Mrleskro » 03 Déc 2011 à 13:16

Bonjour,
Merci pour toute ces réponses x) ;)
Je vais essayé de configurer les cookies pour que mon compte reste connecter.
Et je vais voir pour les versions.
J'ai était un peu long a répondre car j'ai toucher a quelque chose qu'il fallait pas sur mon site est j'arrive pas a revenir en arrière x)
Edit : Vous me dite que mon forum a des versions en retard mais dans la PA c'est écrit :
Version actuelle
3.0.9
Dernière version
3.0.9
Mrleskro
Posteur néophyte
Posteur néophyte
 
Messages: 11
Enregistré le: 26 Nov 2011 à 10:18

Re: [ACP Announcement Centre 1.2.2] Problème de l'installation de ce plugin.

Messagepar sylver35 » 03 Déc 2011 à 14:04

Relis un peu mieux les indications:
De plus, je ne connait pas ta version de phpbb, mais ton style est de version 3.0.7 (2 versions de retard)

Donc, c'est ton style qu'il faut mettre à jour à la mano -> telechargement-maj-phpbb3/sujet145376.html
sylver35
Dieu des floodeurs
Dieu des floodeurs
 
Messages: 5943
Enregistré le: 26 Fév 2008 à 15:58
Localisation: Bretagne

Re: [ACP Announcement Centre 1.2.2] Problème de l'installation de ce plugin.

Messagepar passanger » 03 Déc 2011 à 16:41

bonjour,
le plus simple pour son cas : il fait une sauvegarde de sa bdd + son theme.
Et il installe un nouveau >> forum telechargement-maj-phpbb3/sujet127292.html tout neuf!
aprés il installe ces mods !
Avatar de l’utilisateur
passanger
Floodeur universel
Floodeur universel
 
Messages: 7741
Enregistré le: 09 Déc 2002 à 12:26
Localisation: passangerpicture.blogspot.fr

Précédente

Retourner vers MODs indépendants de la base

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Bing [Bot] et 3 invités